# Generated by Django 3.1.3 on 2020-11-26 18:42

import colorfield.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0002_project_users'),
    ]

    operations = [
        migrations.AddField(
            model_name='searchstring',
            name='background_color_hex',
            field=colorfield.fields.ColorField(default='#fdbb84', max_length=18, verbose_name='background color'),
        ),
        migrations.AddField(
            model_name='searchstring',
            name='font_color_hex',
            field=colorfield.fields.ColorField(default='#000000', max_length=18, verbose_name='font color'),
        ),
        migrations.AlterField(
            model_name='task',
            name='background_color_hex',
            field=colorfield.fields.ColorField(default='#addd8e', max_length=18, verbose_name='background color'),
        ),
        migrations.AlterField(
            model_name='task',
            name='font_color_hex',
            field=colorfield.fields.ColorField(default='#FFFFFF', max_length=18, verbose_name='font color'),
        ),
    ]
